@charset "euc-jp";

html {  overflow-x:hidden;
	scrollbar-face-color: #DEE3E7;
	scrollbar-highlight-color: #FFFFFF;
	scrollbar-shadow-color: #B0B0D0;
	scrollbar-3dlight-color: #D1D7DC;
	scrollbar-arrow-color:  #C00;
	scrollbar-track-color: #;
	scrollbar-darkshadow-color: #98AAB1;
}

body { 	color:#778;	font-size:0.75em;	line-height:150%;
	margin:0; padding:0px;text-align:center;
	background-color: #fff;
	background-image: url("");
	background-position: center;
	background-repeat: no-repeat;
	background-attachment:fixed;
	font-family:"ＭＳ Ｐゴシック", "Osaka",  "trebuchet MS", "trebuchet", "verdana", "arial", "sans-serif"; }

a {text-decoration:none}
a:link,a:visited  {color:#aab;text-decoration:none;}
a:active {color:#607; text-decoration:none;}
a:hover {color:#667;}
a img {border:1px solid #dea}
h1 {font-size:160%;font-family:verdana,"ＭＳ Ｐゴシック";margin:0; padding:48px 0 0;}
h1 a:link,h1 a:visited {color:#99a;}
h1 a:hover {color:#c00;background:transparent}
h2 {font-size:120%; color:#889;margin:3px 0 0 0;padding:0; float:left;  display:inline; font-family:"ＭＳ Ｐゴシック";}
h2 a:visited,h2 a:link {color:#99a; }
h2 a:hover,.h2 a:hover {background:transparent}
.h2 {float:right; margin:5px 0 0 0;}
.h2 a:link,.h2 a:visited {padding:0 2px; color:#99a;}
h3 {font-size:120%; font-family:"Arialbold";}
#Menu h3 {margin:10px 20px; padding:5px 20px ;  text-align:left;}
ul {width:auto; margin:5px 0 0 40px; padding:0; text-align:left}
li {line-height:130%;font-family:"verdana";}
td {font-size:12px}
blockquote {margin:9px 16px; padding:9px 16px; color:#779; background:#fff; border:#ccd 1px solid; font-family:"Arial"}
form {margin:0; pading:0; }
input,textarea,select,button,submit{
	color:#99a; line-height:110%; background:#FFF;
        border:#aab 1px solid;
	font-family: "ＨＧゴシックＭ", Osaka, "ＭＳ Ｐゴシック", "trebuchet MS", trebuchet, "verdana", arial, sans-serif; }
textarea {font-size:12px;}
form textarea,#comment {width:320px;}
textarea {font-size:12px;}

#All {
 width:640px; overflow:hidden;
 margin:0 auto; padding:0; text-align:left;
 background:#fff;
}
#Head {margin:0 30px;  padding:0 0 2px; text-align:center;}
#Mnavi {margin:16px 0 5px;}
#Mnavi a {padding:0 5px;font-weight:bolder;}
#Navi {margin:0 0 30px;text-align:center; color:#aab;}
#Navi a,.txt a { color:#a75; }
#Navi a:hover {color:#d00; font-weight:bolder}
#Navi2 { text-align:right; color:#a75;margin:0 30px; }
#Navi2 input { cursor:pointer; }
#Navi2 a{color:#b86; font-family:"verdana";padding:0 5px}
#Navi2 a:hover {color:#667;}

#Main {margin:20px 30px 0; padding:0;}
.ehead {margin:2px 0 0; padding:0 0 0 9px; height:26px; clear:both;  background:#eeeeef; color:#99a }
.sw { display:block;  width:16px; height:18px; float:left; font-size:14px; margin:0 0 -4px; padding:4px 0 0 }
.sw a:link,.sw a:visited{color:#99a}
.sw a:hover {font-weight:bolder; color:#667; background:transparent}
.txt { font-size:100%; font-family:"ＭＳ Ｐゴシック"; margin:20px 20px 70px; }
.txt textarea {width:520px}
.r {text-align:right; margin-right:20px;font-weight:bolder;}
.r a {color:#a9b; padding:4px}
#More {margin:20px 0;}
.ctb {border-top:#aab 2px solid; padding:3px 12px; border-bottom:#99a 1px dotted;}
.rgt {text-align:right; margin:0 0 0 -15px;}
.cr { width:150px; padding:9px 12px 0 0; text-align:right;}
.cl { padding:9px 0 0; text-align:left; }
.ctbt {font-size:12px;padding-left:80px; }
.cb {width:500px; margin:0; padding:0; clear:both;}

#Edit {display:block; float:none; text-align:center; margin:10px 0; clear:both;}
 #comment_form {border-top:#aab 2px solid;}
#Navi3 {margin:40px 0 12px; text-align:center; font-size:120%; font-weight:bolder}

#Menu {margin:30px 40px; padding:0; border-top:#aab 2px solid; }
 #lnk li {width:150px; hight:15px; overflow:hidden;float:left;}
 .p99966 img {margin:0 20px }
#Foot {padding:10px 0 16px; margin:0 40px;text-align:center; border-top:#aab 2px solid; }
#Foot a { background:transparent} 

#search {width:200px; margin:0 0 0 142px; position:absolute; top:4px; left:50%; color:#a75; }

.slist {display:block;margin:9px 0; padding:9px 0 5px 16px; color:#779; background:#fff; border:#ccd 1px solid; font-family:"Arial"}



/* 表示制御用class設定：規定部分（変更しないで下さい） */
.n,.n1988,.hide {display:none}
.k9991,.k9992,.k9993,.k9994,.k9995,.k9996,.k9997 {display:none}
.p9991,.p9992,.p9993,.p9994,.p9995,.p9996,.p9997 {display:block}
.p99911,.p99922,.p99933,.p99944,.p99955,.p99966,.p99977 {display:block}



/* 表示制御用class設定：ユーザー追加部分↓　 */



/* （投稿記事）装飾用ＣＳＳ↓　（結構便利）　 */

.fs8	{font-size:8px}
.fs10	{font-size:10px}
.fs12	{font-size:12px}
.fs14	{font-size:14px}
.fs16	{font-size:16px}
.fs18	{font-size:18px}
.fs20	{font-size:20px} 


.red 	{color:red}
.green	{color:green}
.blue	{color:blue}
.black	{color:black}

.gray	{color:gray}
.silver	{color:silver}
.white	{color:white}
.navy	{color:navy}
.teal	{color:teal}
.purple	{color:purple}
.fuchsia{color:fuchsia}
.olive	{color:olive}
.lime	{color:lime}
.yellow	{color:yellow}
.aqua	{color:aqua}
.maroon	{color:maroon}


.b {font-weight:bolder}
.i {font-style:italic}
.u {text-decoration:underline}
.o {text-decoration:overline}
.d {text-decoration:line-through}
.blink{text-decoration:blink}

.tl {text-align:left}
.tc {text-align:center}
.tr {text-align:right}
.block{display:block}

.tm1 {padding:0 10px}
.tm2 {padding:0 20px}

.tm3 {padding:0 30px}
.tm4 {padding:0 40px}

.tm6 {padding:0 60px}
.tm8 {padding:0 80px}


.bgf00 	{background:red}
.bg080	{background:green}
.bg00f	{background:blue}
.bg000	{background:black}
.bg888	{background:gray}
.bgccc	{background:silver}
.bgfff	{background:white}
.bg008	{background:navy}
.bg088	{background:teal}
.bg808	{background:purple}
.bgf0f	{background:fuchsia}
.bg880	{background:olive}
.bg0f0	{background:lime}
.bgff0	{background:yellow}
.bg0ff	{background:aqua}
.bg800	{background:maroon}


.bocf00	{border-color:red}
.boc080	{border-color:green}
.boc00f	{border-color:blue}
.boc000	{border-color:black}
.boc888	{border-color:gray}
.bocccc	{border-color:silver}
.bocfff	{border-color:white}
.boc008	{border-color:navy}
.boc088	{border-color:teal}
.boc808	{border-color:purple}
.bocf0f	{border-color:fuchsia}
.boc880	{border-color:olive}
.boc0f0	{border-color:lime}
.bocff0	{border-color:yellow}
.boc0ff	{border-color:aqua}
.boc800	{border-color:maroon}

.bow1	{border-width:1px; border-style:solid; padding:3px}
.bow2	{border-width:2px; border-style:solid; padding:5px}


/* 　各種表示設定法については作者blogを御参照下さい　 */